activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From susant <01.susa...@gmail.com>
Subject How To change the JDK path ActiveMQ
Date Fri, 10 Mar 2017 04:33:26 GMT
Hi All

I am getting this exception "WrapperSimpleApp: Unable to locate the class
org.apache.activemq.console.Main: java.lang.UnsupportedClassVersionError:
org/apache/activemq/console/Main : Unsupported major.minor version
51.0".basically this exceptions occur when jdk version miss match but in our
server JAVA_HOME set as java 1.6 but i want set jdk 1.8.45
in activemq  but did the change in activemq.bat also wrapper conf. file but
still above exceptions are comming . 

   
         








--
View this message in context: http://activemq.2283324.n4.nabble.com/How-To-change-the-JDK-path-ActiveMQ-tp4723530.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message